

.focus-img{
	position: relative;
	width: 960px;
	height: 130px;
	margin: 0px auto;
}


.focus-img-con{
	position: relative;
	width: 960px;
	height: 130px;
	margin: 0 auto;
	overflow: hidden;
}

.focus-img-con ul{
	position: absolute;
	top: 0;
}
.focus-img-con ul li{
	color: #fff;
	text-align: center;
	line-height: 60px;
	padding-right: 10px;
	float: left;
}
.focus-img-con ul li div{
	width: 150px;
	height: 130px;
	background-color: #B74343;
}
.focus-img-con ul li div img {
	width: 100%;
	height: 130px;
}
.focus-img .change-bnt{
	display: block;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 50%;
	margin-top: -16px;
	background-color: #B74343;
}
.focus-img .change-bnt.prev-bnt{
	left: 0px;
	background: url(../img/zuo.png);
}
.focus-img .change-bnt.next-bnt{
	right: 0px;
	background: url(../img/you.png);
}